Comment 13 for bug 104105

Punting from xorg -> linux-restricted-modules-2.6.20 because this is due to a feature of the nvidia binary drivers.